/* Add some objects on a Map */

var pl = [			// Polyline: 連続線分
    [38.893354,139.819956],
    [38.896711,139.819999],
    [38.898824,139.818926],
    [38.908567,139.835580],
    [38.908968,139.835205]
];
var plProp = {			// polylineに与えるオプション
    color: "red",		// 線分の色
    opacity: 0.4,		// 線分の透明度
    weight: 11			// 線分の太さ
};
var plobj = L.polyline(pl, plProp).addTo(mymap);

var marker1 = pl[0], marker2 = pl[4]; // polylineとpolygon各々の始点
var m1opt = {title: "大学"}, m2opt = {title: "ヤマザワ"};
var m1 = L.marker(marker1, m1opt).addTo(mymap);
var m2 = L.marker(marker2, m2opt).addTo(mymap);

m1.bindPopup("大学");
m2.bindPopup("ヤマザワ").openPopup();
